
Base Distribution - Story # 8788

Status: Closed Priority: Should have
Author: Daniel Poetzinger Category:
Created: 2010-07-10 Assigned To:
Updated: 2011-11-07 Due date:
Subject: As Magarethe I want to delete content elements on a website
Description

Possible aloha tab?

Subtasks:
Task # 13701: Add content element 'container' so we can add an action menu to it (for d... Resolved
Task # 13537: Finetune deletion of elements Closed

History
#1 - 2010-10-20 12:26 - Sebastian Kurfuerst
- Project changed from 1204 to Core Team

#2 - 2011-03-02 10:34 - Robert Lemke
- Target version set to 788
- Position deleted (9455)
- Position set to 20

#3 - 2011-05-05 13:51 - Robert Lemke
- Project changed from Core Team to Base Distribution
- Target version deleted (788)

#4 - 2011-05-06 08:21 - Robert Lemke
- Position deleted (17923)
- Position set to 17636

#5 - 2011-09-20 17:54 - Sebastian Kurfuerst
- Status changed from New to Closed

Bulk-closing issues because they are

    -  not relevant anymore due to the sproutcore based backend
    -  or already implemented in the meantime.

Regards, Sebastian
